Loading...
Searching...
No Matches
caf::detail::unique_function< R(Ts...)>::wrapper Class Referenceabstract

Function object that dispatches application with a virtual member function. More...

`#include <unique_function.hpp>`

## Public Member Functions

virtual R | operator() (Ts...)=0

## Detailed Description

template<class R, class... Ts>
class caf::detail::unique_function< R(Ts...)>::wrapper

Function object that dispatches application with a virtual member function.

The documentation for this class was generated from the following file:

- /build/actor-framework-Z9pIPl/actor-framework-0.17.6/libcaf_core/caf/detail/unique_function.hpp